Bug 504231 - Document automounting in diskless setup
Document automounting in diskless setup
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-netboot (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jaroslav Reznik
BaseOS QE - Apps
:
Depends On:
Blocks: 590060
  Show dependency treegraph
 
Reported: 2009-06-04 17:28 EDT by Bryan Mason
Modified: 2013-04-12 16:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-25 04:38:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed documentation change. (978 bytes, patch)
2009-06-04 17:28 EDT, Bryan Mason
no flags Details | Diff

  None (edit)
Description Bryan Mason 2009-06-04 17:28:56 EDT
Created attachment 346591 [details]
Proposed documentation change.

Description of problem:

    Using autofs in a diskless root environment requires the creation
    of a symbolic link from /proc/mounts to /etc/mtab.  This is not
    included in the current documentation installed to
    /usr/share/doc/system-config-netboot-0.1.145.1.

Version-Release number of selected component (if applicable):

    system-config-netboot-0.1.45.1-1.el5

How reproducible:

    every time

Steps to Reproduce:

    1. Follow the steps shown in the documentation.
    2. Try to get make autofs work
  
Actual results:

    autofs dosn't work until you take the extra step of linking
    /etc/mtab to /proc/mounts

Expected results:

    autofs should work after following the steps in the documentation

Additional info:

    This is a request to update the documentation, not the code.

    Attached patch adds the additional information to the documentation.
Comment 2 RHEL Product and Program Management 2009-11-06 14:21:19 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 10 errata-xmlrpc 2011-05-25 04:38:06 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0829.html

Note You need to log in before you can comment on or make changes to this bug.